@media all and (max-width: 899px) {

    .body {
        background-color: black;
        padding: calc(48 / 1728 * 100vw);
        display: flex;
        flex-direction: column;
        font-family: "Cormorant Garamond", serif;
        font-size: 16px;
        font-weight: 400;
        color: white;
        text-shadow: 0 0 1px white;
        cursor: url('close-stroke.png'), auto;
        align-items: flex-start;
    }
   
    .navigation {
        display: inline-block;
        display: flex;
        flex-wrap: wrap;
    }

    .sprachen {
        display: flex;
        margin: 0 calc(24 / 1728 * 100vw) calc(24 / 1728 * 100vw) 0;
        vertical-align: top;
        
    }

    .inhalt {
        display:flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .start {
        display: flex;
        flex-wrap: wrap;
    }

    .menu {
        width: fit-content;
        margin: 0 calc(24 / 1728 * 100vw * 2) calc(24 / 1728 * 100vw * 4) 0;
    }

    .angaben {
        text-align: right;
        width: 25%;
        padding: calc(24 / 1728 * 100vw) calc(25 / 1728 * 100vw * 2) calc(24 / 1728 * 100vw) 0;
        text-transform: uppercase;
    }

    .infos {
        width: 65%;
        padding: calc(24 / 1728 * 100vw) 0 calc(24 / 1728 * 100vw) 0;
    }

    .infos_kurz {
        width: 65%;
        padding: calc(24 / 1728 * 100vw) 0 calc(24 / 1728 * 100vw) 0;
    }

    .gallerie {
        padding: calc(24 / 1728 * 100vw) 0 calc(24 / 1728 * 100vw) 0;
        display: grid;
        grid-template-columns: repeat(6, calc(799/6));
        gap: calc(24 / 1728 * 100vw * 2);
        width: 100%;
    }

    .bild {
        margin: calc(24 / 1728 * 100vw) 0 calc(24 / 1728 * 100vw) 0;
    }

    .portrait {
        width: 100%;
        margin: calc(24 / 1728 * 100vw) 0 calc(24 / 1728 * 100vw) 0;
        object-fit: cover;
    }

    .ueber_mich {
        width: 70%;
        padding: calc(24 / 1728 * 100vw) 0 calc(24 / 1728 * 100vw) 0;
    }

    .raster_klein {
        object-fit: cover;
    }

    .link-raster_klein {
        position: relative;
        object-fit: cover;
        overflow: hidden;
        width: 50%;
        padding: calc(24 / 1728 * 100vw);
        height: auto;
    }

}